bash clean.sh

for f in *.svg; do python3 generate.py $f colortables.json; done

#index
rm index.html
echo "<html><head>" > index.html

echo "<style type=text/css>" >> index.html
echo "body{background:#100e23;display:flex;flex-flow: row wrap;}img{margin:10px;}" >> index.html
echo "</style>" >> index.html

echo "</head><body>" >> index.html
for f in gen_*; do echo "<img alt="$f" width=100 src=$f></img>" >> index.html; done
echo "</body></html>" >> index.html
  
